
.images {
    visibility: hidden;
    opacity: 0;
    transition: visibility 2s, opacity 2s;
}

.--visible{
    visibility: visible;
    opacity: 1;
    transition: visibility 2s, opacity 2s;
}
.btns{
    display: flex;
    justify-content: center;
}
.btn{
    margin: 40px;
    font-size: 20px;
    padding: 5px;
}

